import * as $dara from '@darabonba/typescript';
import { GetCanTrySasResponseBody } from "./GetCanTrySasResponseBody";
export declare class GetCanTrySasResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: GetCanTrySasResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
